Why such an old version of the filezilla server?

Problems with the Windows version of XAMPP, questions, comments, and anything related.

Why such an old version of the filezilla server?

Postby Quackstar » 18. September 2008 00:44

The current version that xampp has is 0.9.25. The newest version of filezilla server is 0.9.27. Is their a way to upgrade it manually?
Quackstar
 
Posts: 13
Joined: 01. December 2007 15:13

Postby Wiedmann » 18. September 2008 00:59

Why such an old version of the filezilla server?

Because you are using "such an old" in a wrong way...

The current version that xampp has is 0.9.25

That was the latest FileZilla FTP server version at the time of the release from the current XAMPP.

The newest version of filezilla server is 0.9.27. Is their a way to upgrade it manually?

Replace the files in XAMPP with the files from 0.9.27.
Wiedmann
AF Moderator
 
Posts: 17106
Joined: 01. February 2004 12:38
Location: Stuttgart / Germany

Postby Quackstar » 18. September 2008 01:17

It comes as an installer. Are you saying that right form the begining its portable?

Also, since i know some directory's are wrong, where are they located and what do i change them to?

And i think that if your 2 versions behind, thats old. I attempt to stay on top of what programs need upgrading
Quackstar
 
Posts: 13
Joined: 01. December 2007 15:13


Return to XAMPP for Windows

Who is online

Users browsing this forum: No registered users and 55 guests